Disambiguation evidence for RFC 870 via surface form

"RFC 870"

Triples (6)

Triples where some other subject referred to this entity as "RFC 870".

RFC 854 → relatedRFC →
"RFC 870"
↳ resolves to RFC 870
ⓘ
RFC 923 → supersedes →
"RFC 870"
↳ resolves to RFC 870
ⓘ
RFC 923 → updates →
"RFC 870"
↳ resolves to RFC 870
ⓘ
RFC 943 → obsoletes →
"RFC 870"
↳ resolves to RFC 870
ⓘ
RFC 990 → obsoletes →
"RFC 870"
↳ resolves to RFC 870
ⓘ
RFC 990 → predecessor →
"RFC 870"
↳ resolves to RFC 870
ⓘ